/*
	12x( 23px + 58px )-23px = 949px
*/

.container {
	width: 949px;
}
.row {
	margin-left: -16px;
}
[class*="span"] {
	margin-left: 23px;
}
.span12 { width: 949px; }
.span11 { width: 868px; }
.span10 { width: 787px; }
.span9  { width: 706px; }
.span8  { width: 625px; }
.span7  { width: 544px; }
.span6  { width: 463px; }
.span5  { width: 382px; }
.span4  { width: 301px; }
.span3  { width: 220px; }
.span2  { width: 139px; }
.span1  { width:  58px; }